@charset "gb2312";
/* CSS Document */

html, body {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0;
    padding: 0;
}
div, p, ul, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, a, a img {
    border: medium none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#box {
    margin: 0 auto;
    width: 920px;
}
.clearBoth {
    clear: both;
    font-size: 1px;
    height: 0;
}
a {
    text-decoration: none;
}
.red {
    color: #CC0003;
}
#flashContent {
    margin: 0 auto;
    width: 922px;
}
#top {
    background: url("/statics/images/nav_logo.jpg") no-repeat scroll 40px 14px transparent;
    height: 290px; position:relative;
}
.top_right {
   
    height: 19px;
    margin-right: 0px;
   
    overflow: hidden;
    width: 315px;position:absolute;top:22px;right:170px;z-index:1000;
}
.top_right img {
    float: left;
}
.top_right span {
    color: #7D7D7D;
    float: left;
    font-size: 12.5px;
	margin-right:8px;
    padding-top: 4px;
}
.top_right span a {
    color: #7D7D7D;
    font-size: 12.5px;text-decoration:none;
}
#top #menu{
    float: left;
    height: 40px;
    margin: 21px 0 0 0;
    padding-left: 3px;
    width: 917px;
}
.top .nav span.left {
    background: url("../images/nav.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 40px;
    width: 8px;
}
.top .nav span.right {
    background: url("../images/nav.jpg") no-repeat scroll 0 -40px transparent;
    display: block;
    float: left;
    height: 40px;
    width: 8px;
}
.top .nav ul {
    background: url("../images/nav.jpg") repeat-x scroll 0 -80px transparent;
    float: left;
    height: 40px;
    padding-left: 22px;
    padding-right: 18px;
}
.top .nav ul li {
    float: left;
    height: 26px;
    margin-top: 6px;
    width: 86px;
}
.top .nav ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    width: 86px;
}
.top .nav ul li:hover {
    background: url("../images/nav_selected.jpg") no-repeat scroll 0 0 transparent;
}
.top .nav ul li a:hover {
    color: #005EAC;
}
.top .nav ul li.selected {
    background: url("../images/nav_selected.jpg") no-repeat scroll 0 0 transparent;
    color: #005EAC;
}
.top .nav ul li.selected a {
    color: #005EAC;
}
.top .nav ul li.wsyyt dl dt.selected {
    background: url("../images/nav_selected.jpg") no-repeat scroll center 0 transparent;
    color: #005EAC;
}
.top .nav ul li.wsyyt dl dt.selected a {
    color: #005EAC;
}
.top .nav ul li.wsyyt {
    color: #FFFFFF;
}
.top .nav ul li.wsyyt a {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.top .nav ul li.wsyyt a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #005EAC;
}
.top .nav ul li.wsyyt dl dt a:hover {
    background: url("../images/nav_selected.jpg") no-repeat scroll center 0 transparent;
    color: #005EAC;
    cursor: default;
}
.top .nav ul li.wsyyt .left100 {
    left: -80px;
    position: absolute;
    width: 280px;
}
.top .nav ul li.wsyyt:hover dl dt a {
    background: url("../images/nav_selected.jpg") no-repeat scroll center 0 transparent;
    color: #005EAC;
}
.top .nav li {
    position: relative;
}
.top .nav dl {
    background: none repeat scroll 0 0 #000DDE;
    padding-bottom: 0;
    position: absolute;
    top: 0;
}
.top .nav li a, .top .nav li a:visited {
    text-decoration: none;
    width: 86px;
}
.top .nav li dd {
    display: none;
}
.top .nav table {
    border-collapse: collapse;
    font-size: 1em;
    left: 0;
    margin: -1px;
    padding: 0;
    position: absolute;
    top: 0;
}
.top .nav dt {
    color: #005EAC;
    margin: 0;
    padding: 0;
}
.top .nav dl {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
}
.top .nav dd {
    clear: right;
    color: #005EAC;
    float: left;
    font-size: 12px;
    margin: 5px 0 0;
    padding: 0;
    text-align: left;
}
.top .nav dt a, .top .nav dt a:visited {
    display: block;
    font-size: 0.9em;
    text-align: center;
}
.top .nav li a:hover {
    border: 0 none;
    width: 86px;
}
.top .nav li:hover dd, .top .nav li a:hover dd {
    display: block;
    float: left;
}
.top .nav .wsyyt dl dd a, .top .nav .wsyyt dl dd a:visited, .top .nav .wsyyt dl dd a:hover {
    color: #005EAC;
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
}
.top .nav li:hover dl, .top .nav li a:hover dl {
    width: 86px;
}
.top .nav dt a:hover {
    display: block;
}
#flashimg {
    margin-top: 12px;
}
.footer {
    color: #666666;
    font-size: 12px;
    overflow: auto;
    padding: 20px 0 40px;
    width: 920px;
}
.footer b {
    display: inline;
    float: left;
    margin-right: 20px;
}
.footer b a {
    color: #0057A6;
    text-decoration: none;
}
.footer span {
    float: right;
}
.box {
    margin: 0 auto;
}
.boxtop {
}
.boxtop div {
    background: url("../images/box.gif") no-repeat scroll 0 -12px transparent;
    font-size: 1px;
    height: 12px;
}
.boxtop div div {
    background: url("../images/box.gif") no-repeat scroll right 0 transparent;
    font-size: 1px;
    height: 12px;
}
.boxtop div div div {
    background: none repeat scroll 0 0 transparent;
    border-top: 1px solid #CECECE;
    margin: 0 12px;
}
.boxcont {
    border-left: 1px solid #CECECE;
    border-right: 1px solid #CECECE;
}
.boxbottom {
}
.boxbottom div {
    background: url("../images/box.gif") no-repeat scroll 0 -36px transparent;
    font-size: 1px;
    height: 11px;
}
.boxbottom div div {
    background: url("../images/box.gif") no-repeat scroll right -24px transparent;
    font-size: 1px;
    height: 11px;
}
.boxbottom div div div {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CECECE;
    margin: 0 6px;
}
.box2 {
}
.box2 h3 {
    background: url("../images/icon01.gif") no-repeat scroll 5px center transparent;
    border-bottom: 1px solid #CCCCCC;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    padding-left: 20px;
    position: relative;
}
.box2 h3 span {
    background: url("../images/more01.jpg") no-repeat scroll right center transparent;
    padding-right: 6px;
    position: absolute;
    right: 0;
    top: 0;
}
.box2 h3 span a {
    color: #666666;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
}
.box3 {
    margin-bottom: 20px;
    position: relative;
}
.box3 h5 {
    color: #497EB8;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
}
.box3 span {
    bottom: 0;
    font-size: 12px;
    position: absolute;
    right: 0;
}
.box3 span a {
    color: #FF0000;
}
.box4 {
}
.box4 h3 {
    background: url("../images/icon01.gif") no-repeat scroll 5px center transparent;
    border-bottom: 1px solid #CCCCCC;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    padding-left: 20px;
    position: relative;
}
.box4 h3 span {
    background: url("../images/more01.jpg") no-repeat scroll right center transparent;
    padding-right: 6px;
    position: absolute;
    right: 0;
    top: 0;
}
.box4 h3 span a {
    color: #CCCCCC;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.box4 h3 span a:hover {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.sub {
    border-bottom: 1px solid #CDCDCD;
    margin-top: 15px;
    padding-bottom: 20px;
}
.sub .sub_bar {
    display: inline;
    float: left;
    width: 190px;
}
.sub .sub_bar .structure {
    background: url("../images/indexNews_bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
}
.sub .sub_bar .structure .boxcont h4 {
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding-left: 12px;
}
.sub .sub_bar .structure .boxcont h4 span {
    color: #D11720;
    padding: 0 8px 0 0;
}
.sub .sub_bar .structure .boxcont dl {
    font-size: 12px;
}
.sub .sub_bar .structure .boxcont dl dt {
    font-weight: bold;
    height: 30px;
    line-height: 30px;
}
.sub .sub_bar .structure .boxcont dl dt a {
    color: #000000;
    display: block;
    padding-left: 30px;
    text-decoration: none;
}
.sub .sub_bar .structure .boxcont dl dt a:hover {
    background: none repeat scroll 0 0 #E3F7FF;
}
.sub .sub_bar .structure .boxcont dl dt.selected a {
    background: none repeat scroll 0 0 #E3F7FF;
}
.sub .sub_bar .structure .boxcont dl dd {
    padding-left: 30px;
}
.sub .sub_bar .structure .boxcont dl dd ul li {
    height: 24px;
    line-height: 24px;
}
.sub .sub_bar .structure .boxcont dl dd ul li a {
    color: #666666;
    text-decoration: none;
}
.sub .sub_bar .structure .boxcont dl dd ul li a:hover {
    color: #0057A6;
}
.sub .sub_bar .structure .boxcont dl dd ul li a.selected2 {
    color: #0057A6;
}
.sub .sub_bar .notice {
     background:url(../images/bg_tzgg_13517.jpg) no-repeat #F5F5F5;
    margin-bottom: 10px;
    width: 190px;
}
.sub .sub_bar .notice h4 {
    border-bottom: 1px solid #999999;
    font-size: 12px;
    margin: 0 10px;
    padding: 10px 0 8px;
}
.sub .sub_bar .notice h4 span {
    color: #D11720;
    padding-right: 6px;
}
.sub .sub_bar .notice h4 span a {
    color: #666666;
    font-size: 10px;
    font-weight: normal;
    padding-left: 75px;
    text-decoration: none;
}
.sub .sub_bar .notice ul {
    font-size: 12px;
    padding: 5px 0;
}
.sub .sub_bar .notice ul li {
    height: 26px;
    line-height: 26px;
    padding-left: 26px;
}
.sub .sub_bar .notice ul li a {
    color: #666666;
    text-decoration: none;
}
.sub .sub_bar .notice ul li img {
    vertical-align: -2px;
}
.sub .sub_bar .channel_list {
    margin-bottom: 15px;
}
.sub .sub_bar .channel_list p {
    background: url("../images/hd_logo.jpg") no-repeat scroll 20px center transparent;
    padding-left: 70px;
}
.sub .sub_bar .channel_list p a {
    color: #727272;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.sub .sub_bar .online {
    background: url("../images/indexNews_bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
}
.sub .sub_bar .online h4 {
    font-size: 12px;
    height: 24px;
    line-height: 24px;
    padding-left: 12px;
}
.sub .sub_bar .online h4 span {
    color: #D11720;
    padding: 0 8px 0 0;
}
.sub .sub_bar .online dl {
}
.sub .sub_bar .online dl {
    padding: 10px;
}
.sub .sub_bar .online dl dt {
    background: url("../images/icon_ol.jpg") no-repeat scroll 0 6px transparent;
    border-bottom: 1px dotted #999999;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 20px;
}
.sub .sub_bar .online dl dd {
    padding: 10px 0;
}
.sub .sub_bar .online dl dd ul {
    overflow: auto;
}
.sub .sub_bar .online dl dd ul li {
    display: inline;
    float: left;
    font-size: 12px;
    margin-bottom: 5px;
    width: 80px;
}
.sub .sub_bar .online dl dd ul li span {
    vertical-align: -2px;
}
.sub .sub_bar .online dl dd p {
    margin-top: 10px;
}
.sub .sub_bar .online dl dd p .btn01 {
    background: url("../images/btn01.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 20px;
    line-height: 19px;
    margin-left: 12px;
    width: 67px;
}
.sub .sub_bar .calendar {
    margin-bottom: 15px;
}
.sub .sub_bar .rating {
}
.sub .sub_bar .sqkd {
    background: url("../images/indexNews_bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
}
.sub .sub_bar .sqkd .boxcont h4 {
    font-size: 12px;
    height: 22px;
    line-height: 22px;
    padding-left: 12px;
}
.sub .sub_bar .sqkd .boxcont h4 span {
    color: #D11720;
    padding: 0 8px 0 0;
}
.sub .sub_bar .sqkd .boxcont ul {
    font-size: 12px;
    padding: 10px 20px 0;
}
.sub .sub_bar .sqkd .boxcont ul li {
    line-height: 20px;
}
.sub .sub_bar .sqkd .boxcont ul li a {
    color: #000000;
    text-decoration: none;
}
.sub .sub_bar .about {
    background: url("../images/about_bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
}
.sub .sub_bar .about .boxcont h4 {
    font-size: 14px;
    padding-left: 15px;
}
.sub .sub_bar .about .boxcont h4 span {
    color: #D11720;
    margin-right: 5px;
}
.sub .sub_bar .about .boxcont ul {
}
.sub .sub_bar .about .boxcont ul li {
    height: 25px;
    line-height: 25px;
    margin-top: 5px;
    padding-left: 30px;
    text-align: left;
}
.sub .sub_bar .about .boxcont ul li a {
    color: #707070;
    font-size: 14px;
    text-decoration: none;
}
.sub .sub_bar .about .boxcont ul li a:hover {
    color: #000000;
}
.sub .sub_bar .about .boxcont ul li.selected a {
    color: #000000;
}
.sub .sub_bar .about .boxcont ul li.gsjj {
    background: url("../images/about_01.jpg") no-repeat scroll 0 0 transparent;
}
.sub .sub_bar .about .boxcont ul li.fzlc {
    background: url("../images/about_02.jpg") no-repeat scroll 0 0 transparent;
}
.sub .sub_bar .about .boxcont ul li.zzjg {
    background: url("../images/about_03.jpg") no-repeat scroll 0 0 transparent;
}
.sub .sub_bar .about .boxcont ul li.qywh {
    background: url("../images/about_04.jpg") no-repeat scroll 0 0 transparent;
}
.sub .sub_bar .hotNews {
    background: url("../images/about_bg.jpg") repeat-x scroll 0 0 transparent;
    margin-bottom: 15px;
}
.sub .sub_bar .hotNews .boxcont h4 {
    font-size: 12px;
    padding-left: 15px;
    position: relative;
}
.sub .sub_bar .hotNews .boxcont h4 span {
    color: #D11720;
    margin-right: 5px;
}
.sub .sub_bar .hotNews .boxcont h4 b {
    font-weight: normal;
    position: absolute;
    right: 10px;
    top: 0;
}
.sub .sub_bar .hotNews .boxcont h4 b a {
    color: #999999;
    font-size: 10px;
    text-decoration: none;
}
.sub .sub_bar .hotNews .boxcont ul {
	background: url("/statics/images/xw0528.jpg") no-repeat;
    font-size: 12px;
    padding: 10px 0 0 0;
}
.sub .sub_bar .hotNews .boxcont ul li {
    height: 26px;
    line-height: 26px;
    padding-left: 32px;
}
.sub .sub_bar .hotNews .boxcont ul li img {
    vertical-align: -2px;
}
.sub .sub_bar .hotNews .boxcont ul li a {
    color: #999999;
    text-decoration: none;
}
.sub_cont {
    float: right;
    width: 702px;
}
.sub_phone {
    margin: 15px 0;
}
.sub_nav {
    margin: 15px 0;
}
.sub_nav ul {
}
.sub_nav ul li {
    background: url("../images/sub_navBg01.jpg") no-repeat scroll center bottom transparent;
    height: 58px;
    position: relative;
}
.sub_nav ul li b {
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    right: 20px;
    top: 18px;
    width: 80px;
}
.sub_nav ul li b a {
    color: #999999;
    text-decoration: none;
}
.sub_nav ul li b a:hover {
    color: #000000;
}
.sub_nav ul li img {
    left: 15px;
    position: absolute;
    top: 10px;
}
.sub_nav ul li.sp {
}
.sub_nav ul li.sp b {
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    right: 20px;
    top: 8px;
    width: 80px;
}
.sub_nav ul li.sp2 {
    background: none repeat scroll 0 0 transparent;
    height: 50px;
}

#menu {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
display: block;
}


/* footer */
.footer{ width:920px;font-size:12px; color:#666666;padding:20px 0px 40px 0px; overflow:auto;zoom:1; line-height:18px;}
.footer b{ float:left; display:none; margin-right:20px;}
.footer b a{ text-decoration:none; color:#0057A6;}
.footer span{width:360px; display:block; margin:0px auto; float:none;}







